.right_block {
    margin-top: 3%;
    float: left;
    padding-left: 0 !important;
}

.left_block {
    clear: none;
}

.maps-wrapper {
     width: 75% !important;
 }

.blocks-left {
    width: 28%;
    opacity: 0.9;
    top: 1%;
    margin-left: 75.7%;
    position: absolute;
    max-width: 22.3%;
    background: #fff;
    padding: 20px 30px;
    margin-top: 2%;

}

#legendrght {
    width: 29%;
    height: 12%;
    opacity: 0.9;
    right: -4.8%;
    top: 17%;
    margin-top: 2%;

}

.title_block {
    margin-left: 79%;
    position: absolute;
}

.top_text {
    max-width: 68%;
    float: left;
    position: absolute;
    top: -16%;
    left: 19%;
}

